# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

#### Applications

fileEnding = file %S
saveFile = Salva file
# LOCALIZATION NOTE (useApp, useDefault): %S = Application name
useApp = Utilizza %S
useDefault = Utilizza %S (predefinito)
useOtherApp = Utilizza altro…
fpTitleChooseApp = Scegli una applicazione esterna
manageApp = Dettagli applicazione…
webFeed = Feed
videoPodcastFeed = Podcast video
audioPodcastFeed = Podcast
alwaysAsk = Chiedi ogni volta
# LOCALIZATION NOTE (usePluginIn):
# %1$S = plugin name (for example "QuickTime Plugin-in 7.2")
# %2$S = brandShortName from brand.properties (for example "Minefield")
usePluginIn = Utilizza %S (in %S)
# LOCALIZATION NOTE (previewInApp, addNewsBlogsInApp): %S = brandShortName
previewInApp = Anteprima in %S
addNewsBlogsInApp = Abbonati con %S
# LOCALIZATION NOTE (typeDescriptionWithType):
# %1$S = type description (for example "Portable Document Format")
# %2$S = type (for example "application/pdf")
typeDescriptionWithType = %S (%S)
